#kamerplaatsenbutton a:hover,
#kamerzoekenbutton a:hover,
#contactbutton a:hover,
#zoekhuurderbutton a:hover,
#mijnkamerjunglebutton a:hover  {
   background-position: -142px 0%;
}

#hpbottom2xmedia  {
   visibility: visible;
   position: absolute;
   left: 356px;
   top: 621px;
   z-index: 2;
   width: 648px;
}

#hpcontentxmedia  {
   visibility: visible;
   position: absolute;
   left: 2px;
   top: 284px;
   z-index: 2;
   width: 1000px;
}

#hpbottomxmedia  {
   visibility: visible;
   position: absolute;
   left: 1px;
   top: 621px;
   z-index: 2;
   width: 352px;
}

#hilayer8copy  {
   background: url(homemedia/hilayer8copy.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 390px;
   top: 73px;
   z-index: 3;
   width: 413px;
   height: 194px;
}

#hikamernl  {
   background: url(homemedia/hikamernl.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 53px;
   top: 112px;
   z-index: 2;
   width: 888px;
   height: 89px;
}

#filter  {
   visibility: visible;
   position: absolute;
   left: 2px;
   top: 58px;
   z-index: 1;
   width: 1000px;
   height: 563px;
   background-color: #FFFFFF;
   background-image: none;
}

